@charset "utf-8";


* {
	margin:0;
	padding:0;
}

/** General Style Info **/
body {
	background:whitesmoke;
	font-family:'lucida grande',verdana,helvetica,arial,sans-serif;
	font-size:10px;
	width:800px;
	margin: 10px;
}
img.customerImage {
	height:200px;
}
a {
	color: #003d4c;
	text-decoration: underline;
	font-weight: bold;
}
a:hover {
	color: #367889;
	text-decoration:none;
}
a img {
	border:none;
}
h1, h2, h3, h4 {
	font-weight: normal;
	margin-bottom:0.5em;
}
h1 {
	background:#fff;
	color: #003d4c;
	font-size: 100%;
}
.encabezadoEstadoCuenta h1 {
	font-size:150%;
	font-weight:bold;
}
h2 {
	background:#fff;
	color: #003d4c;
	font-family:'Gill Sans','lucida grande', helvetica, arial, sans-serif;
	font-size: 140%;
}
h3 {
	color: #003d4c;
	font-family:'Gill Sans','lucida grande', helvetica, arial, sans-serif;
	font-size: 130%;
}
h4 {
	color: #993;
	font-weight: normal;
}
ul, li {
	margin: 0 12px;
}
p {
	margin: 0 0 1em 0;
}
label {
	color:gray;
}
/** Layout **/
#container {
	text-align: left;
	max-width:820px;
}


#content{
	background: #fff;
	clear: both;
	color: #333;
	padding: 10px 20px 40px 20px;
	overflow: auto;
	width:100%
}
#footer {
	clear: both;
	padding: 6px 10px;
	text-align: right;
}

/** containers **/
div.form,
div.index,
div.view {
	float:right;
	width:96%;
	border-left:1px solid #666;
	padding:6px;
}
div.index{
width:96%;
}

.index a {
	text-decoration: none;
}


div.lineasFactura {
}

div.footerEstadoCuenta{
	margin-top:12px;
	margin-bottom:0px;
	padding:10px;
	border: 1px outset whitesmoke;
	width: 778px;
}
div.footerEstadoCuenta, div.encabezadoEstadoCuenta {
	margin-bottom:5px;
	width: 778px;
}


/** Tables **/
table {
	border-right:0;
	clear: both;
	color: #333;
	margin-bottom: 2px;
	width: 100%;
	border:1px solid whitesmoke;
}

table table {
	border:0px;
}

th {
	border:0;
	border-bottom:2px solid #555;
	text-align: left;
	padding:4px;
}
th a {
	display: block;
	padding: 2px 4px;
	text-decoration: none;
}
th a.asc:after {
	content: ' ?';
}
th a.desc:after {
	content: ' ?';
}
th {
font-size:90%;
}
table tr td {
	padding: 6px;
	text-align: left;
	vertical-align: top;
	border-bottom:1px solid #ddd;
	font-size:100%;
}
.collections td, .invoices td, .customers td {
font-size:90%;
}
table tr:nth-child(even) {
	background: #f9f9f9;
}
.home table tr:nth-child(even) {
	background: none;
}
.encabezadoEstadoCuenta table tr:nth-child(even), .footerEstadoCuenta table tr:nth-child(even) {
	background: none;
}
.conBordes td, .conBordes td{
	border: 1px solid whitesmoke;
}




.divider {
	width:2px;
	background:gray;
	border:0px;
	padding:0px;
	margin:0px;
}

.money {
	text-align: right;
	padding-right:8px;
	font-weight:bold;
}
#estadoCuenta .money {
font-weight: normal;
}


/** Paging **/
.paging {
	background:#fff;
	color: #ccc;
	margin-top: 1em;
	clear:both;
}
.paging .current,
.paging .disabled,
.paging a {
	text-decoration: none;
	padding: 5px 8px;
	display: inline-block
}
.paging > span {
	display: inline-block;
	border: 1px solid #ccc;
	border-left: 0;
}
.paging > span:hover {
	background: #efefef;
}
.paging .prev {
	border-left: 1px solid #ccc;
	-moz-border-radius: 4px 0 0 4px;
	-webkit-border-radius: 4px 0 0 4px;
	border-radius: 4px 0 0 4px;
}
.paging .next {
	-moz-border-radius: 0 4px 4px 0;
	-webkit-border-radius: 0 4px 4px 0;
	border-radius: 0 4px 4px 0;
}
.paging .disabled {
	color: #ddd;
}
.paging .disabled:hover {
	background: transparent;
}
.paging .current {
	background: #efefef;
	color: #c73e14;
}



/** Forms **/
form {
	clear: both;
	margin-right: 20px;
	padding: 0;
	width: 95%;
}
fieldset {
	border: 1px outset;
	margin-bottom: 0;
	padding: 4px 4px;
}
fieldset legend {
	color: crimson;
	font-size: 100%;
	font-weight: bold;
}


fieldset fieldset {
	margin-top: 0;
padding: 4px 0 0;       
border: 1px inset;
}
fieldset fieldset legend {
	font-size: 100%;
	font-weight: bold;
}

fieldset fieldset table {
    border:0px;
 }
fieldset fieldset div {
	clear: left;
	margin: 0px;
}
form div {
	clear: both;
	vertical-align: text-top;
}
form .input {
	color: #444;
}



label {
	display: block;
	font-size: 100%;
	margin-bottom:3px;
}
input, textarea {
	clear: both;
	font-size: 100%;
	font-family: "frutiger linotype", "lucida grande", "verdana", sans-serif;
	padding: 1%;
	width:98%;
	max-width:200px;
}
.fullLength {
	max-width:none;
	width:98%;
}
select {
	clear: both;
	font-size: 100%;
	vertical-align: text-bottom;
}
select[multiple=multiple] {
	width: 100%;
}
option {
	font-size: 100%;
	padding: 0 3px;
}
input[type=checkbox] {
	clear: left;
	float: left;
	margin: 0px 6px 7px 2px;
	width: auto;
}
div.checkbox label {
	display: inline;
}
input[type=radio] {
	float:left;
	width:auto;
	margin: 6px 0;
	padding: 0;
	line-height: 26px;
}
.radio label {
	margin: 0 0 6px 20px;
	line-height: 26px;
}
input[type=submit] {
	display: none;
}
form .submit input[type=submit], button {
	display:none;
}

table.trips {
 margin: 0px;
}
table.trips td {
	padding:2px;
	margin: 0px;
}
table.trips div {
	margin-bottom:0px;
	padding:0px;
}

#header, .actions, .tablaFiltros, form div.submit, #cssmenu , #footer, #CustomerEstadocuentaForm {
	display:none;
}
#printHeader {
	display:block;
}
}